OpenCart 'filemanager.php' Multiple Directory Traversal Vulnerabilities

Bugtraq ID: 58582
Class: Input Validation Error
CVE: CVE-2013-1891
Remote: Yes
Local: No
Published: Mar 19 2013 12:00AM
Updated: Mar 25 2013 07:16AM
Credit: Janek Vind
Vulnerable: OpenCart OpenCart 1.4.9
OpenCart OpenCart 1.5.2.1
OpenCart OpenCart 1.5.1.2
OpenCart OpenCart 1.5.1.1
OpenCart OpenCart 1.4.9.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus